#rt-header div.menu-block {
float: left; margin-left: 10px;
}

#linkfirst {float:left;}
#linkspace {margin-left: 10px; margin-bottom: 5px; float:left;}

body.layout-mode-responsive h2, body.layout-mode-responsive .title {font-size: 20px;}

div.rt-flex-container {border-left: 1px solid #094b87; border-right: 1px solid #094b87;}
div.rt-container { border: none;}


module-content .fa-map-marker:before {
content: none;
}
.fa-map-marker:before {
position: absolute;
left: 10px;
top: 36px;
font-size: 1.5em;
}
.fa-map-marker .title {
padding-left: 15px;
}

.menu-block .gf-menu .dropdown{
  background: #a9323f;
}


.rt-block.fa { display: block;}

#rt-page-surround{
  /*background: #efeaea;*/
  background: #a5cff6;
}

.dpmenu{
  color: #ffffff;
  background: #a9323f !important;
}